[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#447067: O: libapache2-mod-auth-pam -- module for Apache2 which authenticate using PAM



Package: wnpp
Severity: normal

I'd like to orphan the libapache2-mod-auth-pam. New maintainer can
choose YADA based package from Debian or CDBS package from Ubuntu.

-- 
 .''`.    Piotr Roszatycki
: :' :    mailto:Piotr.Roszatycki@gmail.com
`. `'     mailto:dexter@debian.org
  `-



Reply to: